import websockets
from websockets.sync.server import serve

def handler(websocket):
    print("Path:", websocket.request.path)
    websocket.send("Hello")

with serve(handler, "127.0.0.1", 8765) as server:
    server.serve_forever()
